Announcement

Collapse
No announcement yet.

User of Netscape 4.78 or lower?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • User of Netscape 4.78 or lower?

    Has somebody same number how many people still using Netscape 4.78 or lower?

    Thanks for any information.

    Heikin
    I tried so hard to be perfect...
    but I did make a couple of booboos. Of course, none of them are my fault :-).
    Acts of God, it seems.

  • #2
    I use netscape 4.78 just to check the compatiblity of my site.
    My web status shows that I have less than 1% of visitors of netscape users.

    Honestly, I'd rather use Opera 6.0. It's much better than netscape 4.7x series.

    Comment


    • #3
      Agree with Opera!
      I have same site which are not even load in Nutscrape!
      A real pain so I give up to care about it.

      Thanks

      Heikin
      I tried so hard to be perfect...
      but I did make a couple of booboos. Of course, none of them are my fault :-).
      Acts of God, it seems.

      Comment


      • #4
        I am getting so behind - > damn college !

        I didnt even know or forgot about Opera 6.0.

        I'm gonna take a look now though!
        Email: [email protected]
        Site: Under Construction

        Comment


        • #5
          I still use Netscape 4.08 for testing purposes only.

          Why?

          Because it's so fricken picky! If my site loads correctly under Netscape 4.08, it will correctly load under any browser.
          http://www.ironmagazine.com - blog
          http://www.ironmagazineforums.com - forums
          http://www.ironmaglabs.com - supplements

          Comment


          • #6
            i have netscape 4.77 and 6.0 for testing purposes as well
            :: Always Back Up Forum Database + Attachments BEFORE upgrading !
            :: Nginx SPDY SSL - World Flags Demo [video results]
            :: vBulletin hacked forums: Clean Up Guide for VPS/Dedicated hosting users [ vbulletin.com blog summary ]

            Comment


            • #7
              Because it's so fricken picky!
              You more then right with that!
              Unfortunately I have same pages with php scripts which this "stupid" browser is not even able to display it's even worst just gets killed.
              But this is my sign up page for our newsletters which we will start sending out soon.

              So now I have go back to the board and start from the beginning. Ahh what a pain.
              I tried so hard to be perfect...
              but I did make a couple of booboos. Of course, none of them are my fault :-).
              Acts of God, it seems.

              Comment


              • #8
                If a website loads well in netscape, it's gonna run well under any kind of browser.

                If it does not load under netscape, something is wrong.

                Comment


                • #9
                  Originally posted by klisis
                  If a website loads well in netscape, it's gonna run well under any kind of browser.

                  If it does not load under netscape, something is wrong.
                  pretty much true
                  :: Always Back Up Forum Database + Attachments BEFORE upgrading !
                  :: Nginx SPDY SSL - World Flags Demo [video results]
                  :: vBulletin hacked forums: Clean Up Guide for VPS/Dedicated hosting users [ vbulletin.com blog summary ]

                  Comment


                  • #10
                    If a website loads well in netscape, it's gonna run well under any kind of browser.
                    Not agree to that.
                    There are many scripts which just don’t run in this “junk” browser.

                    And I think everybody which is using form objects like text fields or list menu gets crazy as they show up almost double in size then in Opera 5&6 and Netscape 6&6.2 and IE 4,5, 5.5 and 6.

                    Anyway I gave up a long time ago to take care about this specific browser. If there are still people who use this “junk”, I think they have lots of problems on many sites.

                    Heikin
                    I tried so hard to be perfect...
                    but I did make a couple of booboos. Of course, none of them are my fault :-).
                    Acts of God, it seems.

                    Comment


                    • #11
                      Well, I have been using Netscape 4.7x for long time. Although I only have used for checking whether my site works or not. I have also tried to explore web with netscape 4.7x.

                      In most cases, web sites run ok under netscape 4.7x but it has some problem with handling css and java but majority of popular and large sites work under netscape.

                      Comment

                      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                      Working...
                      X